{
  "success": true,
  "code": "1",
  "message": "test",
  "data": {
    "timestamp": "139132189830",
    "item": [
      {
        "desc": "et ad",
        "prizePendingCode": "ex ullamco consequat sunt dolore",
        "intervalLimitSize": 19014224.235368133,
        "intervalType": -1402738.1080131978,
        "jumpUrl": "https://www.baidu.com",
        "buttonText": "dolor cillum exercitation pariatur dolore",
        "icon": "consectetur",
        "code": "cillum",
        "extra": "laborum non nostrud pariatur consequat",
        "completedSize": 63194782.20808089,
        "title": "nostrud",
        "id": "pariatur Lorem",
        "prizePendingCodeList": [
          {
            "index": -78470143,
            "code": "nisi id deserunt laborum"
          },
          {
            "index": 6368482,
            "code": "magna adipisicing in et deserunt"
          },
          {
            "index": -67312182,
            "code": "ex"
          }
        ],
        "subTitle": "veniam Excepteur",
        "sendPrize": false,
        "playwayId": "incididunt elit ea",
        "options": [
          {
            "id": "dolore ea exercitation veniam",
            "name": "tempor exercitation velit",
            "index": 91861599.75666171,
            "prizeId": "labore sint",
            "prizeType": -53539573.55879131,
            "refId": "enim",
            "refType": "Lorem id proident",
            "degree": "cillum",
            "icon": "aute",
            "icon2": "do mollit incididunt",
            "sendCount": 97222653.22095212
          }
        ],
        "taskStatus": "0"
      },
      {
        "desc": "in",
        "prizePendingCode": "reprehenderit laboris",
        "intervalLimitSize": -89513328.54130355,
        "intervalType": -88162486.10688446,
        "jumpUrl": "https://www.baidu.com",
        "buttonText": "Excepteur dolore in et ut",
        "icon": "cillum minim ullamco reprehenderit et",
        "code": "cillum ut enim",
        "extra": "pariatur",
        "completedSize": 53614859.69333321,
        "title": "enim ipsum",
        "id": "ullamco",
        "prizePendingCodeList": [
          {
            "index": 98807897,
            "code": "Excepteur nostrud laboris in magna"
          },
          {
            "index": -50965569,
            "code": "occaecat eu exercitation"
          },
          {
            "index": 87644042,
            "code": "id fugiat dolore"
          },
          {
            "index": 29997500,
            "code": "dolor consectetur pariatur culpa"
          }
        ],
        "subTitle": "non aute",
        "sendPrize": true,
        "playwayId": "fugiat",
        "options": [
          {
            "id": "fugiat dolor",
            "name": "nulla non",
            "index": 97204730.87717533,
            "prizeId": "velit cillum exercitation",
            "prizeType": 37156914.449097514,
            "refId": "cupidatat",
            "refType": "laboris consectetur aliqua deserunt Ut",
            "degree": "dolor",
            "icon": "proident laborum",
            "icon2": "dolore magna ut deserunt",
            "sendCount": -44548788.135759085
          },
          {
            "id": "officia ex ea elit",
            "name": "in voluptate",
            "index": 23392525.395346418,
            "prizeId": "anim cillum voluptate",
            "prizeType": -35508219.558284804,
            "refId": "proident Excepteur aliquip ea",
            "refType": "commodo Duis",
            "degree": "deserunt Excepteur",
            "icon": "est aliqua ullamco minim Lorem",
            "icon2": "nostrud",
            "sendCount": -68728872.11571883
          },
          {
            "id": "Ut",
            "name": "proident",
            "index": -18590144.36239268,
            "prizeId": "nisi Ut",
            "prizeType": -40283774.470839486,
            "refId": "exercitation labore",
            "refType": "dolore non anim veniam",
            "degree": "dolore ea eiusmod",
            "icon": "commodo laborum veniam qui",
            "icon2": "anim cupidatat minim occaecat",
            "sendCount": -59771742.77204655
          },
          {
            "id": "officia proident",
            "name": "sit et in",
            "index": 24470165.152442247,
            "prizeId": "Ut in cillum esse in",
            "prizeType": 87261091.50228277,
            "refId": "Duis fugiat non dolore",
            "refType": "ut ea amet nulla",
            "degree": "dolor nisi",
            "icon": "dolor magna dolore velit ex",
            "icon2": "dolore amet Ut incididunt cupidatat",
            "sendCount": 91506707.8984294
          },
          {
            "id": "velit enim",
            "name": "voluptate laborum dolore",
            "index": -10655579.3204747,
            "prizeId": "sed commodo do tempor",
            "prizeType": 30609331.112431094,
            "refId": "cupidatat do eiusmod voluptate",
            "refType": "qui in aliqua",
            "degree": "voluptate mollit",
            "icon": "enim elit",
            "icon2": "enim Duis tempor laborum",
            "sendCount": 19377205.29344818
          }
        ],
        "taskStatus": "2"
      },
      {
        "desc": "in",
        "prizePendingCode": "reprehenderit laboris",
        "intervalLimitSize": -89513328.54130355,
        "intervalType": -88162486.10688446,
        "jumpUrl": "https://www.baidu.com",
        "buttonText": "Excepteur dolore in et ut",
        "icon": "cillum minim ullamco reprehenderit et",
        "code": "cillum ut enim",
        "extra": "pariatur",
        "completedSize": 53614859.69333321,
        "title": "enim ipsum",
        "id": "ullamco",
        "prizePendingCodeList": [
          {
            "index": 98807897,
            "code": "Excepteur nostrud laboris in magna"
          },
          {
            "index": -50965569,
            "code": "occaecat eu exercitation"
          },
          {
            "index": 87644042,
            "code": "id fugiat dolore"
          },
          {
            "index": 29997500,
            "code": "dolor consectetur pariatur culpa"
          }
        ],
        "subTitle": "non aute",
        "sendPrize": true,
        "playwayId": "fugiat",
        "options": [
          {
            "id": "fugiat dolor",
            "name": "nulla non",
            "index": 97204730.87717533,
            "prizeId": "velit cillum exercitation",
            "prizeType": 37156914.449097514,
            "refId": "cupidatat",
            "refType": "laboris consectetur aliqua deserunt Ut",
            "degree": "dolor",
            "icon": "proident laborum",
            "icon2": "dolore magna ut deserunt",
            "sendCount": -44548788.135759085
          },
          {
            "id": "officia ex ea elit",
            "name": "in voluptate",
            "index": 23392525.395346418,
            "prizeId": "anim cillum voluptate",
            "prizeType": -35508219.558284804,
            "refId": "proident Excepteur aliquip ea",
            "refType": "commodo Duis",
            "degree": "deserunt Excepteur",
            "icon": "est aliqua ullamco minim Lorem",
            "icon2": "nostrud",
            "sendCount": -68728872.11571883
          },
          {
            "id": "Ut",
            "name": "proident",
            "index": -18590144.36239268,
            "prizeId": "nisi Ut",
            "prizeType": -40283774.470839486,
            "refId": "exercitation labore",
            "refType": "dolore non anim veniam",
            "degree": "dolore ea eiusmod",
            "icon": "commodo laborum veniam qui",
            "icon2": "anim cupidatat minim occaecat",
            "sendCount": -59771742.77204655
          },
          {
            "id": "officia proident",
            "name": "sit et in",
            "index": 24470165.152442247,
            "prizeId": "Ut in cillum esse in",
            "prizeType": 87261091.50228277,
            "refId": "Duis fugiat non dolore",
            "refType": "ut ea amet nulla",
            "degree": "dolor nisi",
            "icon": "dolor magna dolore velit ex",
            "icon2": "dolore amet Ut incididunt cupidatat",
            "sendCount": 91506707.8984294
          },
          {
            "id": "velit enim",
            "name": "voluptate laborum dolore",
            "index": -10655579.3204747,
            "prizeId": "sed commodo do tempor",
            "prizeType": 30609331.112431094,
            "refId": "cupidatat do eiusmod voluptate",
            "refType": "qui in aliqua",
            "degree": "voluptate mollit",
            "icon": "enim elit",
            "icon2": "enim Duis tempor laborum",
            "sendCount": 19377205.29344818
          }
        ],
        "taskStatus": "0"
      },
      {
        "desc": "in",
        "prizePendingCode": "reprehenderit laboris",
        "intervalLimitSize": -89513328.54130355,
        "intervalType": -88162486.10688446,
        "jumpUrl": "https://www.baidu.com",
        "buttonText": "Excepteur dolore in et ut",
        "icon": "cillum minim ullamco reprehenderit et",
        "code": "cillum ut enim",
        "extra": "pariatur",
        "completedSize": 53614859.69333321,
        "title": "enim ipsum",
        "id": "ullamco",
        "prizePendingCodeList": [
          {
            "index": 98807897,
            "code": "Excepteur nostrud laboris in magna"
          },
          {
            "index": -50965569,
            "code": "occaecat eu exercitation"
          },
          {
            "index": 87644042,
            "code": "id fugiat dolore"
          },
          {
            "index": 29997500,
            "code": "dolor consectetur pariatur culpa"
          }
        ],
        "subTitle": "non aute",
        "sendPrize": true,
        "playwayId": "fugiat",
        "options": [
          {
            "id": "fugiat dolor",
            "name": "nulla non",
            "index": 97204730.87717533,
            "prizeId": "velit cillum exercitation",
            "prizeType": 37156914.449097514,
            "refId": "cupidatat",
            "refType": "laboris consectetur aliqua deserunt Ut",
            "degree": "dolor",
            "icon": "proident laborum",
            "icon2": "dolore magna ut deserunt",
            "sendCount": -44548788.135759085
          },
          {
            "id": "officia ex ea elit",
            "name": "in voluptate",
            "index": 23392525.395346418,
            "prizeId": "anim cillum voluptate",
            "prizeType": -35508219.558284804,
            "refId": "proident Excepteur aliquip ea",
            "refType": "commodo Duis",
            "degree": "deserunt Excepteur",
            "icon": "est aliqua ullamco minim Lorem",
            "icon2": "nostrud",
            "sendCount": -68728872.11571883
          },
          {
            "id": "Ut",
            "name": "proident",
            "index": -18590144.36239268,
            "prizeId": "nisi Ut",
            "prizeType": -40283774.470839486,
            "refId": "exercitation labore",
            "refType": "dolore non anim veniam",
            "degree": "dolore ea eiusmod",
            "icon": "commodo laborum veniam qui",
            "icon2": "anim cupidatat minim occaecat",
            "sendCount": -59771742.77204655
          },
          {
            "id": "officia proident",
            "name": "sit et in",
            "index": 24470165.152442247,
            "prizeId": "Ut in cillum esse in",
            "prizeType": 87261091.50228277,
            "refId": "Duis fugiat non dolore",
            "refType": "ut ea amet nulla",
            "degree": "dolor nisi",
            "icon": "dolor magna dolore velit ex",
            "icon2": "dolore amet Ut incididunt cupidatat",
            "sendCount": 91506707.8984294
          },
          {
            "id": "velit enim",
            "name": "voluptate laborum dolore",
            "index": -10655579.3204747,
            "prizeId": "sed commodo do tempor",
            "prizeType": 30609331.112431094,
            "refId": "cupidatat do eiusmod voluptate",
            "refType": "qui in aliqua",
            "degree": "voluptate mollit",
            "icon": "enim elit",
            "icon2": "enim Duis tempor laborum",
            "sendCount": 19377205.29344818
          }
        ],
        "taskStatus": "2"
      }
    ],
    "endTimestamp": "dolore in nostrud nulla",
    "startTimestamp": "1732188407",
    "oldUser": false,
    "productInfo": [
      {
        "productImg": "//yun.duiba.com.cn/aurora/assets/7813268ee1f4a814ff2b5b04266c04cc331237ac.png",
        "jumpUrl": "https://www.baidu.com"
      },
      {
        "productImg": "//yun.duiba.com.cn/aurora/assets/7813268ee1f4a814ff2b5b04266c04cc331237ac.png",
        "jumpUrl": "https://www.baidu.com"
      },
      {
        "productImg": "//yun.duiba.com.cn/aurora/assets/7813268ee1f4a814ff2b5b04266c04cc331237ac.png",
        "jumpUrl": "https://www.baidu.com"
      },
      {
        "productImg": "//yun.duiba.com.cn/aurora/assets/7813268ee1f4a814ff2b5b04266c04cc331237ac.png",
        "jumpUrl": "https://www.baidu.com"
      },
      {
        "productImg": "//yun.duiba.com.cn/aurora/assets/7813268ee1f4a814ff2b5b04266c04cc331237ac.png",
        "jumpUrl": "https://www.baidu.com"
      },
      {
        "productImg": "//yun.duiba.com.cn/aurora/assets/7813268ee1f4a814ff2b5b04266c04cc331237ac.png",
        "jumpUrl": "https://www.baidu.com"
      },
      {
        "productImg": "//yun.duiba.com.cn/aurora/assets/7813268ee1f4a814ff2b5b04266c04cc331237ac.png",
        "jumpUrl": "https://www.baidu.com"
      },
      {
        "productImg": "//yun.duiba.com.cn/aurora/assets/7813268ee1f4a814ff2b5b04266c04cc331237ac.png",
        "jumpUrl": "https://www.baidu.com"
      },
      {
        "productImg": "//yun.duiba.com.cn/aurora/assets/7813268ee1f4a814ff2b5b04266c04cc331237ac.png",
        "jumpUrl": "https://www.baidu.com"
      }
    ],
    "rule": "//yun.duiba.com.cn/aurora/assets/3a5b1b001dd28c5622a9408789094fa893e60684.png",
    "lightInfo":{
      "lightStatus": 1,
      "targetTimes": 3,
      "alreadyTimes":3
    }
  }
}
